Description: Fix version in about.
Author: Dennis Braun <d_braun@kabelmail.de>
Forwarded: no

--- a/ir_gui.cc
+++ b/ir_gui.cc
@@ -1331,7 +1331,7 @@
 			     "<span size=\"x-large\" weight=\"heavy\">"
 			     "IR</span><span size=\"x-large\">: LV2 Convolution Reverb\n"
 			     "</span>"
-			     S1 "version 1.3.2" S2
+			     S1 "version 1.3.4" S2
 			     "\n\nCopyright (C) 2011-2012 <b>Tom Szilagyi</b>\n"
 			     XS1 "\nIR is free software under the GNU GPL. There is ABSOLUTELY\n"
 			     "NO WARRANTY, not even for MERCHANTABILITY or FITNESS\n"
